li.maximenuck.item1431.level1 {
background-color: rgba(0,0,150,0.4) !important;

}
li.maximenuck.item1432.level1 {
background-color: rgba(200,0,0,0.4) !important;

}
li.maximenuck.item1433.level1 {
background-color:rgba(255,153,0,0.4) !important;

}
li.maximenuck.item1434.level1 {
background-color: rgba(50,100,150,0.4) !important;
}
li.maximenuck.item1435.level1 {
background-color: rgba(0,150,50,0.4) !important;
}
li.maximenuck.item1436.level1 {
background-color: rgba(100,0,150,0.4) !important;
}
li.maximenuck.item1437.level1 {
background-color: rgba(255,200,0,0.4) !important;
}



#rabiriennes,#poitain,#immerien {
  fill:rgba(0,0,150,0.4)!important;
}

#thandara,#shohira,#conawaga,#oriskonie {
  fill:rgba(200,0,0,0.4)!important;
}
#gunderlandf,#gunderlandr {
  fill:rgba(255,153,0,0.4)!important;
}
#bossonies,#bossonien {
  fill:rgba(50,100,150,0.4)!important;
}
#pellia,#thune {
  fill:rgba(0,150,50,0.4)!important;
}
#tauran,#karaban,#attalus {
  fill:rgba(100,0,150,0.4)!important;
}
#castria,#cantrium,#couthan,#tarantia,#albiona {
  fill:rgba(255,200,0,0.4)!important;
}
.cartes {
  text-align:center!important;

}
.carte object {
border: 5px solid black;
  margin: 0 auto 60px auto;
  max-width:80%;
 
}
#Calque_1{
 /*width:800px !important;
  height:800px !important*/
}
#parcho {
  /*background-image:url(/images/parcho.png)*/
}
/*svg image {
  margin:0px 0px 0px 0px!important;
  min-height:100%;
  min-width:100%;
  height:1390px;
  width:100%
}*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
svg {
width:100%!important
}
}
.itemid-1431 div#maximenuck ul.maximenuck {
  background:black
}
.aquiloniemenu {
  background:none!important
}
.itemid-1270 #hyboree,.itemid-1358 #aquilonie,.itemid-1359 #argos,.itemid-1360 #brythunie,.itemid-1361 #cimmerie,.itemid-1362 #corinthie,.itemid-1363 #koth,.itemid-1365 #nemedie,.itemid-1366 #ophir,.itemid-1367 #royaume-frontiere,.itemid-1368 #shem,.itemid-1369 #terres-pictes,.itemid-1370 #zingara {	
display:inline-block !important;
}
.itemid-1270 #hyboree{

}
.itemid-1358 #aquilonie,.itemid-1431 #aquilonie,.itemid-1432 #aquilonie,.itemid-1433 #aquilonie,.itemid-1434 #aquilonie,.itemid-1435 #aquilonie,.itemid-1436 #aquilonie,.itemid-1437 #aquilonie{
  display:inline-block !important
}
.itemid-1359 #argos{
  display:inline-block !important
}
.itemid-1360 #brythunie{
  display:inline-block !important
}
.itemid-1361 #cimmerie{
  display:inline-block !important
}
.itemid-1362 #corinthie{
  display:inline-block !important
}
.itemid-1363 #koth{
  display:inline-block !important
}
.itemid-1365 #nemedie{
  display:inline-block !important
}
.itemid-1366 #ophir{
  display:inline-block !important
}
.itemid-1367 #royaume-frontiere{
  display:inline-block !important
}
.itemid-1368 #shem{
  display:inline-block !important
}
.itemid-1369 #terres-pictes{
  display:inline-block !important
}
.itemid-1370 #zingara{
  display:inline-block !important
}

@font-face {
    font-family: 'open_sansbold';
    src: url('OpenSans-Bold-webfont.eot');
    src: url('OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Bold-webfont.woff') format('woff'),
         url('OpenSans-Bold-webfont.ttf') format('truetype'),
         url('OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
iframe {
  max-height:100% !important;
  max-width:100% !important
}

/*tooltip*/
#tooltip {
  font-size:3em!important;
  fill:white
}
#tooltip_bg{
  fill: rgba(40,30,30,0.8);
  stroke: black;
  stroke-width: 1;
  opacity: 0.85;
  width:500px;
  height:500px !important
}
#villes text,#villes text tspan,#noms-regions text, #noms-regions text tspan{
fill: rgb(85, 55, 55);
font-family: "cinzel" !important;
text-shadow: 0 0 2px rgb(255, 255, 255);
background: red;
font-weight: bold;
} 
#actif polygon,#actif path {
  fill:rgba(0,90,30,0.2);
  stroke:rgba(50,30,10,1);
  stroke-width:2px
}
#actif polygon:hover,#actif path:hover {
   fill:rgba(0,90,30,0.8);
  stroke:rgba(50,30,10,1);
  stroke-width:2px;
  fill-opacity:0.4
}
#semi polygon,#semi path {
  fill:rgba(220,220,20,0.2);
  stroke:rgba(50,30,10,1);
  stroke-width:2px
}
#semi polygon:hover,#semi path:hover {
   fill:rgba(220,220,20,0.8);
  stroke:rgba(50,30,10,1);
  stroke-width:2px;
  fill-opacity:0.4
}
#inactif polygon,#inactif path{
  fill:rgba(230,0,0,0.4);
  fill-opacity:0.4;
    stroke:rgba(50,30,10,1);
  stroke-width:2px;
}
#inactif polygon:hover,#inactif path:hover{
  fill:rgba(230,0,0,0.8);
  fill-opacity:0.4;
    stroke:rgba(50,30,10,1);
  stroke-width:2px;
}
#outer polygon,#outer path {
  fill:rgba(0,0,0,0.5);
      stroke:rgba(50,30,10,1);
  stroke-width:3px;
}

g {
  stroke-opacity:1;
  fill-opacity:1;
  opacity:1
}

#fiefs polygon,#fiefs path {
  fill:rgba(0,0,0,0);
  stroke:rgba(50,30,10,0.5);
  stroke-width:2px
}

#fiefs polygon:hover,#fiefs path:hover {
   fill:rgba(0,90,30,0.8);
  stroke:rgba(50,30,10,1);
  stroke-width:2px;
  fill-opacity:0.4
}
